<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="se-74">Se-74</h1>
<p>Element: Selenium (Z = 34); natural abundance: 0.9 %</p>
<p>Results found: (11) [‘jnd40’, ‘j22’, ‘jnd50’, ‘j33’, ‘b71’, ‘b80’, ‘j32’, ‘j4t1’, ‘j4t0’, ‘j311’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.2; Collisions: 1.29825e+01 +/- 0.0 %</p>
<p>b80 time: 9.9; Collisions: 1.36473e+01 +/- 0.0 %</p>
<p>j33 time: 9.3; Collisions: 1.26522e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.3; Collisions: 1.30859e+01 +/- 0.0 %</p>
<p>b71 time: 9.9; Collisions: 1.36512e+01 +/- 0.0 %</p>
<p>j32 time: 9.2; Collisions: 1.26963e+01 +/- 0.0 %</p>
<p>j311 time: 9.9; Collisions: 1.31478e+01 +/- 0.0 %</p>
<p>j22 time: 9.7; Collisions: 1.31617e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.1; Collisions: 1.30792e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 5.8 % (refs), 5.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>jnd50: rms = 112.0 %</p>
<p>j33: rms = 93.6 %</p>
<p>b80: rms = 101.4 %</p>
<p>jnd40: rms = 112.3 %</p>
<p>j22: rms = 75.9 %</p>
<p>j311: rms = 75.3 %</p>
<p>j32: rms = 94.6 %</p>
<p>b71: rms = 101.1 %</p>
</body>
</html>
